[问题]jre-1_5_0_07-linux-i586.bin怎么安装啊

为当前最终发行版之前的所有版本提供支持
回复
tanlimingwhu
帖子: 10
注册时间: 2006-07-26 12:48
送出感谢: 0
接收感谢: 0
联系:

[问题]jre-1_5_0_07-linux-i586.bin怎么安装啊

#1

帖子 tanlimingwhu » 2006-07-26 14:26

我在java的官方网站上下载了jre-1_5_0_07-linux-i586.bin,请问各位大侠我在buntu下应该怎么安装啊?谢谢了~
77519697
帖子: 26
注册时间: 2006-07-20 15:44
送出感谢: 0
接收感谢: 0

#2

帖子 77519697 » 2006-07-26 21:33

chmod +路径 +文件名
./文件名
看看能直接运行吗
头像
Einhorn
帖子: 114
注册时间: 2006-04-29 10:24
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 Einhorn » 2006-07-26 22:01

sudo chmod +x <filename>
./XXX.sh
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-07-27 8:09

6.06的源里面有java5,直接apt-get就好了,具体方法看wiki上的设置指南.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”